body.login  {background-image: url("bg.jpg");background-position: center center;background-size: cover;}
#login h1 a {background-image: url("logo.png") !important;background-size: inherit;width: inherit;}
.login #backtoblog a, .login #nav a {color: #FFF;}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {color: #e45025;}
.login #login_error, .login .message {border-left: 4px solid #e45025;}
.wp-core-ui .button-primary {background: #e24912;border-color: #e24912 #e45025 #e45025;-webkit-box-shadow: 0 1px 0 #e45025;box-shadow: 0 1px 0 #e45025;color: #fff;text-decoration: none;text-shadow: 0 -1px 1px #e45025,1px 0 1px #e45025,0 1px 1px #e45025,-1px 0 1px #e45025;}
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {background: #e45b00;border-color: #E8945C;}
.login form {border-radius: 6px;}
.login label {color: #b1afad;}